langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.w3css_content_link_title_attr
    - paragraphs.paragraphs_type.w3css_simple
id: paragraph.w3css_simple.w3css_content_link_title_attr
field_name: w3css_content_link_title_attr
entity_type: paragraph
bundle: w3css_simple
label: 'Link Title Attribute'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
